
#header-breadcrump .bg-wrap {
	background: #313553;
}#header-text-8 .bg {
    background-image: url('../images/bg-82.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.75;
}
#desc-text-img-textblock--0 .bg-wrap {
	background: #dddddd;
}#header-text-8 .bg {
    background-image: url('../images/bg-82.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.75;
}
#desc-text-img-textblock--0 .bg-wrap {
	background: #dddddd;
}#header-text-8 .bg {
    background-image: url('../images/bg-82.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.75;
}
#footer-text-subscribe .bg-wrap {
	background: #313553;
}
#footer-text-subscribe .bg-wrap {
	background: #313553;
}
#footer-text-logo-social .bg-wrap {
	background: #171a33;
}